@charset "utf-8";
/******************************************
				information
******************************************/
#footerguide {
	padding: 0;
	margin: 0 auto;
	font-size: 12px;
	line-height: 124%;
	color: #666666;
	width: 970px;
	clear: both;
}
#footerguide p {
	line-height: 1.5;
	padding-top: 5px;
	font-size: 12px;
}
#footerguide .footerguide_ttl {
	background-color: #eeeeee;
	padding: 10px 0 10px 0;
	width: 970px;
	margin: 0;
	text-align: center;
	color: #000000;
	font-weight: bold;
	font-size: 240%;
	line-height: 30px;
	text-shadow: 1px 2px #fff;
	border-top: solid 5px #000000;
}
#footerguide .footerguide_about p.footerguide_txt {
	margin: 0;
	padding: 5px 15px 10px 15px;
}
#footerguide .footerguide_point {
	background-color: #eeeeee;
	margin: 0;
	padding: 3px 0 3px 5px;
	width: 440px;
	border-left: 4px solid #333333;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-size: 110%;
	line-height: 1.5;
}
#footerguide article {
	margin: 0;
	padding: 0 0 0 5px;
}
#footerguide .footerguide_about .footeraboutLeft {
	width: 470px;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}
#footerguide .footerguide_about .footeraboutRight {
	width: 450px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
}
#footerguide .footerguide_about p, #footerguide .footerguide_about article {
	margin-bottom: 10px;
	width: 440px;
}
#footerguide .footerguide_about li {
	text-indent: -1.2em;
	padding-left: 1.2em;
	margin-bottom: 5px;
}
.footerguide_about .table {
	display: table;
}
.footerguide_about .table_cell {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
.footerguide_about .table p {
	display: table-cell;
	vertical-align: middle;
	width: auto !important;
}

/******************************************
		新フッター記述
******************************************/

/* clearfix ------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Except MacIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End ----------------------------------- */

#footerNew{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	background: #000;
	color: #fff!important;
	padding: 21px 0 17px 0;
	margin: 0;
}
#footerInner{
	width: 980px;
	margin: 0 auto;
}
#footerInner nav{
	text-align: center;
}
#footerInner nav ul{
	display: flex;
    margin: 1px 0 31px 0;
    padding: 0;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
#footerInner nav ul li{
	list-style: none;
	font-size: 14px;
	/* border-right: 1px solid #fff; */
	margin: 0;
	/* padding: 0 8px 0 11px; */
}
#footerInner nav ul li:nth-child(4){
	letter-spacing: -1px;
}
#footerInner nav ul li:last-child{
	border-right: none;
}
#footerInner nav ul li a{
	color:#fff;
	text-decoration: none; 
}
#footerInner nav ul li a:hover{
	opacity: .7;
}
.footerInfoWrap {
	width: 856px;
	margin: 0 auto 37px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}
#footerInfo{
	list-style: none;
	padding: 0;
}
#footerInfo li{
	float: left;
}
#footerInfo li:first-child{
	margin: 11px 22px 0 0;
}
#footerInfo li:nth-child(2){
	border-left: 4px solid #fff;
	margin: 0 25px 0 0;
	padding: 2px 0 2px 20px;
	
}
#footerInfo li:last-child{
	margin: 3px 0 0 -4px;
}
#footerInfo li p{
	font-size: 13px;
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}
#footerInfo li p a {
	color: #fff;
	text-decoration: none;
}
#footerInfo li p a:hover {
	text-decoration: underline;
}

#footerInfo li dl{
	font-size: 13px;
	margin: 0;
	padding: 0;
}
#footerInfo li dl dt{
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#footerInfo li dl dd{
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	font-size: 24px;
	background: url(/upload/save_image/common/freedialNew.png) no-repeat left center;
	margin: 2px 0 5px 0;
	padding: 0 0 0 33px;
	letter-spacing: 2px;
	line-height: 1;
}
.copyrightNew{
	color: #999;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 0 0 0 0;
}
/* page-top */
#page-top {
	position: fixed;
	bottom: 9px;
	right: 40px;
	font-size: 77%;
    z-index: 200;
}
#page-top a {
	text-decoration: none;
	width: 60px;
	height: 60px;
	padding: 0;
	display: block;
}
#page-top a:hover {
	opacity: .7;
}
@media screen and (max-width: 1180px) {
#page-top {
	position: fixed;
	bottom: 100px!important;
	right: 40px;
	font-size: 77%;
}
}


/******************************************
		旧フッター記述（後に削除10/31）
******************************************/
/* Page Top -------------------------- */

#pagetop {
margin: 0 auto;
padding: 20px 0 0 10px;
/* background-color: #000000; */
text-align: right;
overflow: hidden;
width: 950px;
}
#pagetop .button {
margin: 0;
padding: 5px;
width: 120px;
font-size: 10px;
text-align: center;
float: right;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #FFF;
box-shadow: 0 2px 6px #DBDBDB;
-moz-box-shadow: 0 2px 6px #1F1F1F;
-webkit-box-shadow: 0 2px 6px #1F1F1F;
}
#pagetop .button a {
color: #000;
background-color: #000000;
text-decoration: none;
}
#pagetop .button a:hover {
color: #000;
background-color: #fff;
text-decoration: underline;
}
/* ----------------------------------- */

/* Footer Navi ----------------------- */
#foot_navi {
margin: 0 auto;
padding: 0;
width: 1000px;
height: 40px;
}
#foot_navi ul {
margin: 0;
padding: 0;
}
#foot_navi ul li {
margin: 0;
padding: 5px;
width: 240px;
height: 30px;
float: left;
}
/*-------------------------------------*/

/* Footer------------------------------*/

#footer {
margin: 0 auto;
padding: 10px;
background-color: #000000;
font-size: 10px;
color: #FFF;
text-align: center;
clear: both;
}
#footer_inner {
margin: 0 auto;
width: 950px;
padding: 10px 0;
background-color: #000000;
font-size: 10px;
color: #FFF;
text-align: center;
clear: both;
}
#footer a {
color: #FFF;
font-size: 10px;
text-decoration: none;
}
#footer a:hover {
color: #F3f3f3;
font-size: 10px;
text-decoration: underline;
}
#footer ul {
margin: 0;
padding: 0;
}
#footer ul li {
margin: 0 10px 0 0;
padding: 0;
float: left;
}
/*-------------------------------------*/
/* ---- 
 フッターご利用ガイド
----------------------------------------- */
#footerguide {
padding: 0px 0px;
margin: 0 auto;
font-size: 12px;
line-height: 124%;
color: #666666;
width: 970px;
clear: both;
}
#footerguide p {
line-height: 1.5;
padding-top: 5px;
font-size: 12px;
}
#footerguide .footerguide_ttl {
background-color: #eeeeee;
padding: 10px 0 10px 0;
width: 970px;
margin: 0;
text-align: center;
color: #000000;
font-weight: bold;
font-size: 240%;
line-height: 30px;
text-shadow: 1px 2px #fff;
border-top: solid 5px #000000;
}
#footerguide .footerguide_about p.footerguide_txt {
margin: 0;
padding: 5px 15px 10px 15px;
}
#footerguide .footerguide_point {
background-color: #eeeeee;
margin: 0 0 0px 0;
padding: 3px 0 3px 5px;
width: 440px;
border-left: 4px solid #333333;
text-align: left;
color: #000000;
font-weight: bold;
font-size: 110%;
line-height: 1.5;
}
#footerguide article {
margin: 0;
padding: 0 0 0 5px;
}
#footerguide .footerguide_about .footeraboutLeft {
width: 470px;
float: left;
margin-top: 10px;
margin-left: 15px;
}
#footerguide .footerguide_about .footeraboutRight {
width: 450px;
float: left;
margin-top: 10px;
margin-left: 5px;
}
#footerguide .footerguide_about p, #footerguide .footerguide_about article {
margin-bottom: 10px;
width: 440px;
}
#footerguide .footerguide_about li {
text-indent: -1.2em;
padding-left: 1.2em;
margin-bottom: 5px;
}
.footerguide_about .table {
display: table;
}
.footerguide_about .table_cell {
display: table-cell;
vertical-align: middle;
padding-right: 10px;
}
.footerguide_about .table p {
display: table-cell;
vertical-align: middle;
width: auto !important;
}
